[Language]

Name=



[Values]

WindowTitleFormat=

CoreCrash=

Main.Menu.File.MenuBar=

Main.Menu.File.New=

Main.Menu.File.OpenTor=

Main.Menu.File.OpenLink=

Main.Menu.File.Exit=

Main.Menu.View.MenuBar=

Main.Menu.View.Toolbar=

Main.Menu.View.Statusbar=

Main.Menu.View.Leftbar=

Main.Menu.View.Transfers=

Main.Menu.View.Search=

Main.Menu.View.Shared=

Main.Menu.View.Web=

Main.Menu.View.Servers=

Main.Menu.Options.MenuBar=

Main.Menu.Options.Options=

Main.Menu.Tools.MenuBar=

Main.Menu.Tools.MakeTorrent=

Main.Menu.Tools.ImportEmuleTask=

Main.Menu.Tools.FixTcpip=

Main.Menu.Help.MenuBar=

Main.Menu.Help.About=

Main.Menu.Help.ChkNewVer=

Main.Menu.Help.Links.MenuBar=

Main.Menu.Help.Links.Homepage=

Main.Menu.Help.Links.LangPack=

Main.Menu.Help.Links.FAQ=

Main.Menu.Help.Links.Forum=

Main.Toolbar.New=

Main.Toolbar.Transfers=

Main.Toolbar.Search=

Main.Toolbar.Shared=

Main.Toolbar.Web=

Main.Toolbar.Favorites=

Main.Toolbar.Homepage=

Main.Toolbar.Start=

Main.Toolbar.Pause=

Main.Toolbar.Stop=

Main.Toolbar.Folder=

Main.Toolbar.Property=

Main.Toolbar.Remove=

Main.Toolbar.Back=

Main.Toolbar.Forward=

Main.Toolbar.Refresh=

Main.Toolbar.Options=

Main.Toolbar.About=

Main.StatusBar.Network.Format=

Main.StatusBar.Network.BTOpend=

Main.StatusBar.Network.BTClosed=

Main.StatusBar.Network.ED2KOpend=

Main.StatusBar.Network.ED2KClosed=

Main.StatusBar.Task.Format=

AboutBox.Caption=

TrayPopupMenu.ShowWindow=

TrayPopupMenu.HideWindow=

TrayPopupMenu.TrayTask=

TrayPopupMenu.MiniBar=

TrayPopupMenu.PauseAll=

TrayPopupMenu.ResumeAll=

TrayPopupMenu.DownlLimit=

TrayPopupMenu.UplLimit=

TrayPopupMenu.UnLimited=

TrayPopupMenu.Options=

TrayPopupMenu.Exit=

Priority.Auto=

Priority.High=

Priority.Normal=

Priority.Low=

Category.Video=

Category.Audio=

Category.Picture=

Category.Program=

Category.Document=

Category.Archive=

Category.CDImage=

Quality.NoRate=

Quality.Invalid=

Quality.Poor=

Quality.Fair=

Quality.Good=

Quality.Excellent=

Task.List.Col.Name=

Task.List.Col.Size=

Task.List.Col.Completed=

Task.List.Col.Percent=

Task.List.Col.DnRate=

Task.List.Col.UpRate=

Task.List.Col.Timeleft=

Task.List.Col.Source=

Task.List.Col.Health=

Task.List.Col.Status=

Task.List.Col.Priority=

Task.List.Menu.Start=

Task.List.Menu.Pause=

Task.List.Menu.Stop=

Task.List.Menu.Priority=

Task.List.Menu.Remove=

Task.List.Menu.Delete=

Task.List.Menu.OpenFile=

Task.List.Menu.OpenFolder=

Task.List.Menu.CopyTorrent=

Task.List.Menu.CopyED2KLink=

Task.List.Menu.SelectAll=

Task.List.Menu.Check=

Task.List.Menu.Comment=

Task.List.Menu.Property=

Task.State.Started=

Task.State.Paused=

Task.State.Stopped=

Task.State.Searching=

Task.State.Waitting=

Task.State.Connecting=

Task.State.Downloading=

Task.State.Uploading=

Task.State.Translating=

Task.State.Completed=

Task.Summary.Col.Item=

Task.Summary.Col.Value=

Task.Summary.Col.Name=

Task.Summary.Col.HashMD4=

Task.Summary.Col.HashSHA1=

Task.Summary.Col.Size=

Task.Summary.Col.Folder=

Task.Summary.Col.Prot=

Task.Summary.Text.ProtBT=

Task.Summary.Text.ProtED2K=

Task.Summary.Menu.Refresh=

Task.Servers.Col.Addr=

Task.Servers.Col.ConnCnt=

Task.Servers.Col.ConnTime=

Task.Servers.Col.Status=

Task.Servers.Menu.ConnectAll=

Task.Servers.Menu.AddSvr=

Task.Servers.Menu.Disconnect=

Task.Servers.Menu.Connect=

Task.Servers.Menu.Delete=

Task.Files.Col.Status=

Task.Files.Col.Completed=

Task.Files.Col.Name=

Task.Files.Col.Size=

Task.Files.Col.IO=

Task.Files.Text.Completed=

Task.Files.Text.Cancel=

Task.Files.Text.Download=

Task.Files.Text.IORead=

Task.Files.Text.IOWrite=

Task.Files.Menu.OpenFolder=

Task.Files.Menu.OpenFile=

Task.Files.Menu.Cancel=

Task.Files.Menu.Download=

Task.Files.Menu.Delete=

Task.Peers.Col.IP=

Task.Peers.Col.Nick=

Task.Peers.Col.Health=

Task.Peers.Col.DnRate=

Task.Peers.Col.UpRate=

Task.Peers.Col.DnBytes=

Task.Peers.Col.UpBytes=

Task.Peers.Col.DnQueue=

Task.Peers.Col.UpQueue=

Task.Peers.Col.Initiation=

Task.Peers.Col.Software=

Task.Peers.Col.Status=

Task.Peers.Col.Error=

Task.Peers.Col.Fname=

Task.Peers.Col.NextConn=

Task.Peers.Col.SrcFrom=

Task.Peers.Text.Remote=

Task.Peers.Text.Local=

Task.Peers.Text.Connecting=

Task.Peers.Text.Connected=

Task.Peers.Text.Disconnect=

Task.Peers.Menu.ReqSrc=

Task.Peers.Menu.AddSrc=

Task.Peers.Menu.Connect=

Task.Peers.Menu.Disconnect=

Task.Peers.Menu.Delete=

Task.Comments.Col.IP=

Task.Comments.Col.Nick=

Task.Comments.Col.Rate=

Task.Comments.Col.Comment=

Task.Comments.Col.File=

Task.Comments.Text.MyComment=

Task.Comments.Menu.Add=

Task.Comments.Menu.Clear=

Task.Blocks.Menu.Refresh=

GlobalLog.Col.Time=

GlobalLog.Col.Info=

GlobalLog.Col.Memo=

GlobalLog.Menu.Clear=

GlobalLog.Menu.Export=

Statistics.Col.Item=

Statistics.Col.Value=

Statistics.Text.GlobalRoot=

Statistics.Text.GlobalTCP=

Statistics.Text.GlobalUDP=

Statistics.Text.ED2KRoot=

Statistics.Text.ED2KKAD=

Statistics.Text.ED2KServer=

Statistics.Text.ED2KClient=

Statistics.Text.BTRoot=

Statistics.Text.BTDHT=

Statistics.Text.BTTracker=

Statistics.Text.BTClient=

Statistics.Text.FileData=

Statistics.Text.Format=

Statistics.Text.MemPool=

Statistics.Text.MemPoolFormat=

Statistics.Text.CachePool=

Statistics.Text.CachePoolFormat=

Statistics.Menu.Refresh=

SelTree.Summary=

SelTree.Servers=

SelTree.Files=

SelTree.Peers=

SelTree.Blocks=

SelTree.Comments=

SelTree.Log=

SelTree.Stat=

SelTree.Hot=

Transfer.Left.Title=

Transfer.Left.Action=

Transfer.Left.AllQueue=

Transfer.Left.DnQueue=

Transfer.Left.UpQueue=

Transfer.Left.AllCat=

Transfer.Left.MgrCat=

Transfer.Left.ReCat=

Search.Left.Title=

Search.Left.AdvUI=

Search.Left.SimpleUI=

Search.Left.LabelTip=

Search.Left.QuickSearch=

Search.Left.ClearHistory=

Search.Left.MoreResult=

Search.Left.AdvSearch=

Search.Left.AdvFrame=

Search.Left.SearchFrom=

Search.Left.FileType=

Search.Left.AnyFiles=

Search.Left.MinSize=

Search.Left.MaxSize=

Search.Left.FileExt=

Search.Left.MinSrc=

Search.Left.MinCompSrc=

Search.Left.From.LogSvrs=

Search.Left.From.AllSvrs=

Search.Left.From.KAD=

Search.Left.From.DHT=

Search.Result.Col.Name=

Search.Result.Col.Size=

Search.Result.Col.Sources=

Search.Result.Col.CompSrc=

Search.Result.Col.Type=

Search.Result.Col.Hash=

Search.Result.Col.Artist=

Search.Result.Col.Ablum=

Search.Result.Col.Title=

Search.Result.Col.Length=

Search.Result.Col.Bitrate=

Search.Result.Col.Codec=

Search.Result.Menu.Download=

Search.Result.Menu.DownloadTo=

Search.Result.Menu.SelectAll=

Search.Result.Menu.Property=

Shared.Files.Col.Name=

Shared.Files.Col.Size=

Shared.Files.Col.Completed=

Shared.Files.Col.Hash=

Shared.Files.Col.Type=

Shared.Files.Col.Folder=

Shared.Files.Menu.OpenFile=

Shared.Files.Menu.OpenFolder=

Shared.Files.Menu.Unshare=

Shared.Files.Menu.Delete=

Shared.Files.Menu.Refresh=

Shared.Files.Menu.SelectAll=

Shared.Files.Menu.Comment=

Shared.Files.Menu.Property=

Shared.Left.Title=

Shared.Left.Action=

Shared.Left.ReCategorize=

Shared.Left.ReCheckExist=

Shared.Left.StatFrame=

Shared.Left.StatInfo=

Shared.Left.AllFiles=

Shared.Left.Download=

Shared.Left.Incomplete=

Shared.Left.Categories=

Shared.Left.SharedDir=

Shared.Left.Directory=

Shared.Left.Browse=

Shared.Left.ShareFolder=

Shared.Left.SharedWithSub=

Shared.Left.UnshareFolder=

Shared.Left.UnshareWithSub=

Shared.Left.ItsDefaultFolder=

Web.Left.Title=

Web.Left.Action=

Web.Left.AddFav=

Web.Left.OrganizeFav=

Web.Left.ReloadFav=

Web.Left.Commend=

Web.Left.MyFav=

Servers.Left.Title=

Servers.Left.AddSvr=

Servers.Left.LblFrame=

Servers.Left.Addr=

Servers.Left.Port=

Servers.Left.Name=

Servers.Left.Add=

Servers.List.Col.Name=

Servers.List.Col.Addr=

Servers.List.Col.CurUsers=

Servers.List.Col.CurFiles=

Servers.List.Col.Status=

Servers.List.Col.MyID=

Servers.List.Col.MaxUsers=

Servers.List.Col.SoftFiles=

Servers.List.Col.HardFiles=

Servers.List.Col.LowIDUsers=

Servers.List.Col.Version=

Servers.List.Col.Ping=

Servers.List.Text.Connectting=

Servers.List.Text.ConnectFailed=

Servers.List.Text.Logining=

Servers.List.Text.Connected=

Servers.List.Text.Disconnected=

Servers.List.Menu.Connect=

Servers.List.Menu.Disconnect=

Servers.List.Menu.Delete=

Servers.List.Menu.SelectAll=

OpenLink.Caption=

OpenLink.Label1=

OpenLink.Label2=

OpenLink.Confirm=

Sheet.Caption.NewTask=

Sheet.Caption.Property=

Sheet.Caption.Comment=

Sheet.Button.Open=

Sheet.Button.OpenFile=

Sheet.Button.OpenFolder=

Sheet.Button.Download=

Sheet.Button.DownloadIt=

Sheet.Button.DownloadTo=

Sheet.General.Caption=

Sheet.General.Frame1=

Sheet.General.Frame2=

Sheet.General.Name=

Sheet.General.Hash=

Sheet.General.Size=

Sheet.General.Publisher=

Sheet.General.Browser=

Sheet.General.Default=

Sheet.General.Select=

Sheet.General.Col.Name=

Sheet.General.Col.Size=

Sheet.General.Menu.SaveDef=

Sheet.General.Menu.Select=

Sheet.General.Menu.Cancel=

Sheet.General.Menu.Reverse=

Sheet.General.Menu.SelectAll=

Sheet.General.Menu.CancelAll=

Sheet.General.Menu.CancelNull=

Sheet.General.Alert.NoFolder=

Sheet.General.Alert.ErrFolder=

Sheet.General.Alert.BadTorFile=

Sheet.General.Alert.UnknowLink=

Sheet.General.Alert.NoSelected=

Sheet.Advanced.Caption=

Sheet.Advanced.Frame1=

Sheet.Advanced.Frame2=

Sheet.Advanced.Notes=

Sheet.Advanced.EnableKADorDHT=

Sheet.Advanced.EnableExchange=

Sheet.Advanced.EnablePeerLog=

Sheet.Advanced.MaxDownlRate=

Sheet.Advanced.MaxUplRate=

Sheet.Advanced.MaxConnections=

Sheet.Comment.Caption=

Sheet.Comment.Frame1=

Sheet.Comment.Frame2=

Sheet.Comment.Frame3=

Sheet.Comment.Memo=

Sheet.Comment.Quality=

Sheet.Comment.Reset=

Sheet.Comment.Col.Addr=

Sheet.Comment.Col.Nick=

Sheet.Comment.Col.Comment=

Sheet.Comment.Col.Rate=

Sheet.Info.Caption=

Sheet.Info.Frame1=

Sheet.Info.FileType=

Sheet.Info.OpenWith=

Sheet.Info.Folder=

Sheet.Info.Size=

Sheet.Info.Completed=

Sheet.Info.SizeOnDisk=

Sheet.Info.Category=

Sheet.Info.ED2KHash=

Sheet.Info.BTHash=

Sheet.Info.Created=

Sheet.Info.Accessed=

Sheet.Info.Col.Item=

Sheet.Info.Col.Value=

Sheet.Link.Caption=

Sheet.Link.Frame1=

Sheet.Link.Frame2=

Sheet.Link.Copy=

Sheet.Link.AddHtmlTags=

Sheet.Link.AddHashSet=

Sheet.Link.AddSource=

Sheet.Link.UrlAsName=

Sheet.Link.ED2KLink=

Sheet.Link.BTLink=

MakeTor.Caption=

MakeTor.Page1=

MakeTor.Page2=

MakeTor.Frame1=

MakeTor.Frame2=

MakeTor.AddFile=

MakeTor.AddFolder=

MakeTor.Selection=

MakeTor.ColFile=

MakeTor.ColSize=

MakeTor.ColFolder=

MakeTor.Title=

MakeTor.PieceSize=

MakeTor.AutoDetect=

MakeTor.SaveTor=

MakeTor.Browser=

MakeTor.Trackers=

MakeTor.Comment=

MakeTor.PublisherName=

MakeTor.PublisherUrl=

MakeTor.Alert.NoFiles=

MakeTor.Alert.NoTitle=

MakeTor.Alert.NoTrackers=

MakeTor.Alert.ErrSaveTor=

MakeTor.Menu.SelectAll=

MakeTor.Menu.ReverseSel=

MakeTor.Menu.Remove=

MakeTor.Menu.RemoveAll=

MakeTor.Menu.OpenFile=

MakeTor.Menu.OpenFolder=

Other.SelFolder.DlgTitle=

Other.SelFolder.LblTitle=

String.Initializing=

String.ListenPortFailed=

String.NewVerValid=

String.NoNewVerValid=

String.ChkVerFailed=

String.AutoUpdateTitle=

String.AutoUpdateLabel=

String.AutoUpdateButton=

String.AutoUpdateDownFailed=

String.AutoUpdateCopyFailed=

String.Auto=

String.Browser=

String.Play=

String.NewDownload=

String.TaskExist=

String.TaskCompelted=

String.OnTrayTip=

String.ExitApp=

String.PromptExit=

String.DontAskMeAgain=

String.PromptRemoveTask=

String.PromptDeleteTask=

String.AlertEmptyInput=

String.AlertZeroInput=

String.NoCategory=

String.AutoPriority=

String.StartNow=

String.StartLater=

String.DiskFull=

String.DiskFreeSpace=

String.StartTask=

String.PauseTask=

String.StopTask=

String.RemoveTask=

String.DeleteTask=

String.StartTaskByFile=

String.NotFoundTaskByFile=

String.NetworkIsClosed=

String.ExpandLeftbarTip=

String.SearchKeyTip=

String.WebKeyTip=

String.UnknowFile=

Button.OK=

Button.Cancel=

Button.Apply=

Button.Help=

Button.Yes=

Button.No=

Button.Ignore=

Button.Retry=

Button.Reset=

Button.Iagree=

Button.Prev=

Button.Next=

Button.Close=

Options.Caption=

Options.Tree.General=

Options.Tree.Network=

Options.Tree.Protocol=

Options.Tree.Proxy=

Options.Tree.Filter=

Options.Tree.Task=

Options.Tree.Cache=

Options.Tree.Category=

Options.Tree.Appearance=

Options.Tree.Advanced=

Options.Tree.Scheduler=

Options.Tree.Other=

Options.General.Caption=

Options.General.GeneralFrame=

Options.General.SettingFrame=

Options.General.ShortcutFrame=

Options.General.BindFrame=

Options.General.MyNick=

Options.General.Homepage=

Options.General.SaveFolder=

Options.General.Days=

Options.General.StartupWithWindows=

Options.General.CheckVerstion=

Options.General.AutoResumeTasks=

Options.General.WatchClipboard=

Options.General.AutoFixRegister=

Options.General.Desktop=

Options.General.StartMenu=

Options.General.QuickBar=

Options.General.Torrent=

Options.General.ED2KLink=

Options.Network.Caption=

Options.Network.GlobalFrame=

Options.Network.GlobalMaxDownlRate=

Options.Network.GlobalMaxUplRate=

Options.Network.GlobalMaxConnections=

Options.Network.GlobalMaxHalfConnections=

Options.Network.LocalFrame=

Options.Network.LocalPort=

Options.Network.TryUPnPMapPort=

Options.Network.RemoveUPnPPortOnExit=

Options.Network.PortMemo=

Options.Network.Random=

Options.Network.TestPort=

Options.Network.NetworkFrame=

Options.Network.String.CloseNetwork=

Options.Network.String.PromptCloseNetwork=

Options.Protocol.Caption=

Options.Protocol.ED2KServerRoot=

Options.Protocol.ED2KServerAutoConnect=

Options.Protocol.ED2KServerRecvNew=

Options.Protocol.ED2KServerMaxConn=

Options.Protocol.ED2KSearchRoot=

Options.Protocol.ED2KSearchMaxResults=

Options.Protocol.KADRoot=

Options.Protocol.KADBootMode1=

Options.Protocol.KADBootMode2=

Options.Protocol.BTRoot=

Options.Protocol.BTEnableBackupTracker=

Options.Protocol.BTBackupTrackers=

Options.Protocol.DHTRoot=

Options.Protocol.DHTBootMode1=

Options.Protocol.DHTBootMode2=

Options.Proxy.Caption=

Options.Proxy.ProxyFrame=

Options.Proxy.UseProxy=

Options.Proxy.ProxyType=

Options.Proxy.ProxyServer=

Options.Proxy.ProxyPort=

Options.Proxy.ReqAuth=

Options.Proxy.UserName=

Options.Proxy.Password=

Options.Proxy.OnlyHttp=

Options.Filter.Caption=

Options.Filter.Frame=

Options.Filter.Enable=

Options.Filter.Level=

Options.Filter.Reload=

Options.Filter.Edit=

Options.Filter.Help=

Options.Filter.TooBig=

Options.Filter.Info=

Options.Filter.Col.Begin=

Options.Filter.Col.End=

Options.Filter.Col.Level=

Options.Filter.Col.Desc=

Options.Task.Caption=

Options.Task.DownloadRoot=

Options.Task.MaxDownloadRate=

Options.Task.PromptNewBTTask=

Options.Task.PromptNewED2KTask=

Options.Task.AllocDiskFirst=

Options.Task.EnablePeerCache=

Options.Task.CreateSparseFile=

Options.Task.AddIncompleteExt=

Options.Task.DelEmptyFileOnRemove=

Options.Task.PromptRemoveTask=

Options.Task.CompletedRoot=

Options.Task.CheckHashOnCompleted=

Options.Task.OnAllTaskAutoStop=

Options.Task.UploadRoot=

Options.Task.MaxUploadRate=

Options.Task.AutoStartForUpload=

Options.Task.Computer.Shutdown=

Options.Task.Computer.Hibernate=

Options.Task.Computer.Standby=

Options.Task.ExitApp=

Options.Task.DoNothing=

Options.Cache.Caption=

Options.Cache.Frame1=

Options.Cache.Frame2=

Options.Cache.MaxCacheSize=

Options.Cache.MinRestPhyMemSize=

Options.Cache.Memo=

Options.Cache.TotalPhyMemSize=

Options.Cache.FreePhyMemSize=

Options.Category.Caption=

Options.Category.CatFrame=

Options.Category.Select=

Options.Category.CatName=

Options.Category.SaveFolder=

Options.Category.FileExts=

Options.Category.AddNew=

Options.Category.Delete=

Options.Category.Modify=

Options.Category.Save=

Options.Category.OptFrame=

Options.Category.AutoCategorize=

Options.Category.MoveFiles=

Options.Appearance.Caption=

Options.Appearance.OnStartup=

Options.Appearance.GotoHomePage=

Options.Appearance.ShowWelcomePage=

Options.Appearance.ShowHotPage=

Options.Appearance.TrayOnStartup=

Options.Appearance.OnRunning=

Options.Appearance.TransferRatesOnTitle=

Options.Appearance.TrayNotification=

Options.Appearance.TrayTaskEnable=

Options.Appearance.TrayTaskRollShow=

Options.Appearance.TrayTaskRollDelay=

Options.Appearance.TrayTaskMouseDelay=

Options.Appearance.TrayTaskMaxWidth=

Options.Appearance.MaxPeersDisplay=

Options.Appearance.DynUpdateBlocks=

Options.Appearance.TrayOnMinimize=

Options.Appearance.TrayOnClose=

Options.Appearance.AnimateOnTray=

Options.Appearance.Roll.No=

Options.Appearance.Roll.Line=

Options.Appearance.Roll.Page=

Options.Appearance.OnDblclk.Root=

Options.Appearance.OnDblclk.Task.Incomplete=

Options.Appearance.OnDblclk.Task.Completed=

Options.Appearance.OnDblclk.Task.Started=

Options.Appearance.OnDblclk.Task.Paused=

Options.Appearance.OnDblclk.Task.Stopped=

Options.Appearance.OnDblclk.Task.StartOrStopTask=

Options.Appearance.OnDblclk.Task.OpenFolder=

Options.Appearance.OnDblclk.Task.OpenFileOrFolder=

Options.Appearance.OnDblclk.SharedFile.Root=

Options.Appearance.OnDblclk.SharedFile.OpenFile=

Options.Appearance.OnDblclk.SharedFile.OpenFolder=

Options.Appearance.OnDblclk.SearchResult.Root=

Options.Appearance.OnDblclk.SearchResult.Download=

Options.Appearance.OnDblclk.SearchResult.PromptDialog=

Options.Appearance.OnDblclk.ShowProperty=

Options.Appearance.OnDblclk.DoNothing=

Options.Appearance.OnExit=

Options.Appearance.PromptOnExit=

Options.Appearance.SoundSetting=

Options.Appearance.OnNewTask=

Options.Appearance.OnCompleted=

Options.Appearance.OnNotify=

Options.Appearance.Browser=

Options.Appearance.Play=

Options.Other.Caption=

Options.Other.BoosKey.Frame=

Options.Other.BoosKey.EnableAndSetIt=

Options.Other.BoosKey.WhenPressed=

Options.Other.BoosKey.SwitchWindow=

Options.Other.BoosKey.SwitchTrayIcon=

Options.Other.BoosKey.SwitchTrayTip=

Options.Advanced.Caption=

Options.Advanced.RegRoot=

Options.Advanced.DefalutBTClient=

Options.Advanced.DefalutED2KClient=

Options.Advanced.ConnRoot=

Options.Advanced.MaxConnPerTask=

Options.Advanced.KeepConnPerTask=

Options.Advanced.MaxStartConnPerSec=

Options.Advanced.MaxAcceptConnPerSec=

Options.Advanced.FilterLANIPs=

Options.Advanced.SmoothTransferRates=

Options.Advanced.UPnPRoot=

Options.Advanced.MaxTryTimes=

Options.Advanced.DelaySeconds=

Options.Advanced.TrayNotify=

Options.Advanced.SharedRoot=

Options.Advanced.CheckFileExistOnLoadLog=

Options.Scheduler.Caption=

Options.Scheduler.Frame=

Options.Scheduler.Enable=

Options.Scheduler.New=

Options.Scheduler.Remove=

Options.Scheduler.Title=

Options.Scheduler.Time=

Options.Scheduler.NoEndTime=

Options.Scheduler.Action=

Options.Scheduler.Value=

Options.Scheduler.Days=

Options.Scheduler.StartTime=

Options.Scheduler.EndTime=

Options.Scheduler.Menu.Add=

Options.Scheduler.Menu.Modify=

Options.Scheduler.Menu.Remove=

Options.Scheduler.Actions.DownloadLimit=

Options.Scheduler.Actions.UploadLimit=

Options.Scheduler.Actions.SourceLimit=

Options.Scheduler.Actions.ConnectionLimit=

Options.Scheduler.Actions.MaxConnection=

Options.Scheduler.Actions.StopDownload=

Options.Scheduler.Actions.ResumeDownload=

Options.Scheduler.Actions.CloseAction=



[FORMAT]

UTF8=1

